<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/toplayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/logo"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="start|center"
            android:layout_marginStart="@dimen/_5sdp"
            android:layout_marginLeft="@dimen/_5sdp"
            android:layout_marginTop="@dimen/seekbarsize_small"
            android:src="@drawable/back_icon" />

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="start|center"
            android:paddingTop="@dimen/seekbarsize_small"
            android:text="360"
            android:textAllCaps="false"
            android:textColor="#000000"
            android:textSize="@dimen/txt10"
            android:textStyle="bold" />
    </LinearLayout>

    <ProgressBar
        android:id="@+id/progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_centerHorizontal="true"
        android:visibility="gone" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/toplayout">

        <GridView
            android:id="@+id/gridView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/_30sdp"
            android:layout_marginRight="@dimen/_45sdp"
            android:clickable="true"
            android:drawSelectorOnTop="true"
            android:fastScrollEnabled="false"
            android:focusable="true"
            android:gravity="center"
            android:horizontalSpacing="@dimen/_5sdp"
            android:numColumns="3"
            android:scrollbars="none"
            android:smoothScrollbar="true"
            android:verticalSpacing="@dimen/_5sdp" />

        <TextView
            android:id="@+id/noDataFound"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeAverage" />
    </FrameLayout>
</RelativeLayout>